<?php  include("conn/conn.php");        
include("config.php");
$sql="select * from tb_video_user where tb_user_id=".$recid;
$ret=$conn->execute($sql);
$array=$ret->GetRows();
echo $array[0][tb_user_picture];
?> 



